Subject: Permaculture on an apartment patio

From: Craig Silver <[email-masked]>
Date: Mon, 05 May 1997 21:24:58 -0700

Hi there.

I've been cruising the web for information on permaculture, specifically
how to start a permaculture system on the patio of my apartment.  So far, I
haven't been able to find anything on this particular subject.  Can someone
either point me in the right direction online, or provide some information
on the matter?

Thanks!
Craig Silver

P.S. Please email directly.  I'm assuming this is a mailing list, and I
didn't 
     subscribe.  Thanks.

----------------------------------------------------------
Craig Silver             | Damn GridBagLayout!
Vancouver, BC, Canada    |